Subject: Re: Return Credit #Ref 2023061500304141
From: Kate MacLeod <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Thu, 15 Jun 2023 21:29:50 +0000

I assure you I returned all four panels
I would not tell you differently I can not use them so there for I would not keep any they cost a lot of money and I want my FULL refund .
Katherine

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Customer Service [email-masked] <[email-masked]>
Sent: Thursday, June 15, 2023 5:20:38 PM
To: Kate MacLeod <[email-masked]>
Subject: Re: Return Credit #Ref 2023061500304141

Hello Kate-

Thank you for confirming this information.  We will send a message over to our warehouse team (returns department) to double check all that was included in the one box.  Please be advised once a return has been received, our warehouse inspects all returns, to ensure that items are not damaged etc. and are in their original packaging.  They will then process the paperwork and forward onto our Customer Service team to process the refund.  The whole process takes approximately 15-20 business days; so it is possible they are still processing your return.  Once your refund has been processed you will be notified by email.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]<mailto:[email-masked]>

Kate MacLeod
2:08 PM (3 minutes ago)
[https://mail.google.com/mail/u/2/images/cleardot.gif]
[https://mail.google.com/mail/u/2/images/cleardot.gif]
to me
[https://mail.google.com/mail/u/2/images/cleardot.gif]
I also send packages ack in the same box they came to me please do not tell me all 4 were not in the box because there were (4) four in the
Box .
Katherine

On Thu, Jun 15, 2023 at 2:07 PM Kate MacLeod <[email-masked]<mailto:[email-masked]>> wrote:
There were four panels in the box I can assure you 3 packages we’re open one was not I put all 3 back in original package and the one not opened was in the original package !! I’m not sure how you can say you didn’t get all 4 who ever opened box must not know how to count I sent all four back !!!
Katherine MacLeod

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, June 15, 2023 4:59:38 PM
To: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Subject: RE:Return Credit #Ref 2023061500304141

Hello Katherine-

We received your phone message regarding your return and left you voicemail informing you we did not receive the complete return.  Only 2 of 4 panels have been received.  Once we confirm receipt of all 4 panels, we can proceed with a refund; however as of now we are unable to issue a full refund at this time.  Did you ship all 4 panels in one box on FedEx tracking # 399251497585 or did you send back in 2 boxes; and if so, do you have the tracking number for the 2nd box?  Please advise.  Thank you.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]<mailto:[email-masked]>

===============================================================================

Return # R236060B38

I would like to know if my refund is being process the curtains were received in your facility June 7,2023 .

FedEx # 399251497585

Thank You

Katherine MacLeod

Get Outlook for iOS<https://aka.ms/o0ukef>